<template>
    <pixel-dashboard-vue />
</template>

<script>
import PixelDashboardVue from './pages/PixelDashboard.vue'

export default {
    name: 'App',
    components: {
        PixelDashboardVue,
    },
}
</script>

<style lang="scss">
@import './assets/styles';
</style>
